/*--- Avanquest WebEasy Page Style ---*/


.cc70               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc71               { /* Common */
	font            : 16pt 'Husky Stash';
	color           : #0099ff;
	text-align      : center;
	}
.cc72               { /* Common */
	font            : 36pt 'Husky Stash';
	color           : #000000;
	text-align      : center;
	}
.cc73               { /* Common */
	font            : italic 20pt 'Husky Stash';
	color           : #0099ff;
	text-align      : center;
	}
.cc74               { /* Common */
	font            : 24pt 'Husky Stash';
	color           : #ffffff;
	}
.cc75               { /* Common */
	font            : 18pt 'Husky Stash';
	color           : #0099ff;
	}
.cc76               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc77               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc78               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
span#e32            { /* youth2002006.jpg */
	background      : transparent url(youth2002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             : 191.25pt;
	width           : 141.00pt;
	height          : 378.00pt;
	}
span#e31            { /* youth2010004.gif */
	background      : transparent url(youth2010004.gif) no-repeat top left;
	position        : absolute;
	left            : 438.75pt;
	top             : 433.50pt;
	width           : 132.75pt;
	height          :  26.25pt;
	}
span#e30            { /* youth2010003.gif */
	background      : transparent url(youth2010003.gif) no-repeat top left;
	position        : absolute;
	left            : 582.75pt;
	top             : 482.25pt;
	width           : 129.00pt;
	height          :  52.50pt;
	}
span#e29            { /* youth2001004.jpg */
	background      : transparent url(youth2001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             :   1.50pt;
	width           : 328.50pt;
	height          : 150.75pt;
	}
div#e28             { /* "Anyone who is thirsty m... */
	position        : absolute;
	left            : 195.00pt;
	top             : 152.25pt;
	width           : 547.50pt;
	height          :  39.75pt;
	}
div#e27             { /* Home */
	position        : absolute;
	left            : 191.25pt;
	top             : 206.25pt;
	width           : 145.50pt;
	height          :  62.25pt;
	}
div#e26             { /* About Us */
	position        : absolute;
	left            : 190.50pt;
	top             : 267.00pt;
	width           : 144.75pt;
	height          :  62.25pt;
	}
div#e25             { /* News */
	position        : absolute;
	left            : 191.25pt;
	top             : 331.50pt;
	width           : 143.25pt;
	height          :  65.25pt;
	}
div#e24             { /* Parents */
	position        : absolute;
	left            : 192.00pt;
	top             : 397.50pt;
	width           : 144.00pt;
	height          :  58.50pt;
	}
div#e23             { /* Photos */
	position        : absolute;
	left            : 193.50pt;
	top             : 458.25pt;
	width           : 141.75pt;
	height          :  52.50pt;
	}
div#e22             { /* Contact\ */
	background      : transparent url(youth2010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 515.25pt;
	width           : 144.00pt;
	height          :  48.75pt;
	}
div#e21             { /* Rockwall Free Methodist ... */
	position        : absolute;
	left            : 522.00pt;
	top             :  27.00pt;
	width           : 222.00pt;
	height          : 151.50pt;
	}
div#e20             { /* Contact Information */
	position        : absolute;
	left            : 339.75pt;
	top             : 200.25pt;
	width           : 268.50pt;
	height          :  31.50pt;
	}
div#e19             { /* Contact:  */
	position        : absolute;
	left            : 342.75pt;
	top             : 228.00pt;
	width           : 162.75pt;
	height          :  18.75pt;
	}
div#e18             { /* Church:  */
	position        : absolute;
	left            : 342.75pt;
	top             : 261.75pt;
	width           : 162.75pt;
	height          :  19.50pt;
	}
div#e17             { /* street:  */
	position        : absolute;
	left            : 342.75pt;
	top             : 294.75pt;
	width           : 162.75pt;
	height          :  19.50pt;
	}
div#e16             { /* City / State:  */
	position        : absolute;
	left            : 342.75pt;
	top             : 321.75pt;
	width           : 162.75pt;
	height          :  19.50pt;
	}
div#e15             { /* Phone:  */
	position        : absolute;
	left            : 342.75pt;
	top             : 381.75pt;
	width           : 162.75pt;
	height          :  19.50pt;
	}
div#e14             { /* Email:  */
	position        : absolute;
	left            : 342.75pt;
	top             : 439.50pt;
	width           : 162.75pt;
	height          :  19.50pt;
	}
div#e13             { /* Zip Code:  */
	position        : absolute;
	left            : 342.75pt;
	top             : 351.75pt;
	width           : 162.75pt;
	height          :  19.50pt;
	}
div#e12             { /* Gordy Houser, youth past... */
	position        : absolute;
	left            : 443.25pt;
	top             : 222.00pt;
	width           :  94.50pt;
	height          :  30.75pt;
	}
div#e11             { /* Rockwall Free Methodist ... */
	position        : absolute;
	left            : 443.25pt;
	top             : 255.75pt;
	width           :  96.75pt;
	height          :  45.00pt;
	}
div#e10             { /* 315 Dalton Road */
	position        : absolute;
	left            : 443.25pt;
	top             : 294.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
div#e9              { /* Rockwall, Texas */
	position        : absolute;
	left            : 443.25pt;
	top             : 321.00pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
div#e8              { /* 75087 */
	position        : absolute;
	left            : 443.25pt;
	top             : 351.75pt;
	width           :  72.75pt;
	height          :  27.00pt;
	}
div#e7              { /* (972) 772-7577 */
	position        : absolute;
	left            : 443.25pt;
	top             : 378.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
div#e6              { /* gordy@rockwallfmc.org */
	position        : absolute;
	left            : 443.25pt;
	top             : 438.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
div#e5              { /* Fax:  */
	position        : absolute;
	left            : 342.75pt;
	top             : 410.25pt;
	width           : 162.75pt;
	height          :  19.50pt;
	}
div#e4              { /* (972) 722-4192 */
	position        : absolute;
	left            : 443.25pt;
	top             : 409.50pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
div#e3              { /* Link to Rockwall Free Me... */
	position        : absolute;
	left            : 587.25pt;
	top             : 483.00pt;
	width           : 129.00pt;
	height          :  59.25pt;
	}
span#e2             { /* youth2010001.jpg */
	background      : transparent url(youth2010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 558.75pt;
	top             : 194.25pt;
	width           : 184.50pt;
	height          : 210.75pt;
	}
div#e1              { /* If you have any question... */
	position        : absolute;
	left            : 345.75pt;
	top             : 483.00pt;
	width           : 225.00pt;
	height          :  72.00pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
